<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="lab.css">
</head>
<body>
    <div id="task1">
        <form action="">
            <label for="">კვირის დღე</label>
            <label for="" id="task1_lable_2">მაუსი მიიტანეთ რიცხვზე და გამოჩნდება კვირის დღე </label>
            <div id="task1_buttons">
                <button onmouseover="task1('b_1')">1</button>
                <button onmouseover="task1('b_2')">2</button>
                <button onmouseover="task1('b_3')">3</button>
                <button onmouseover="task1('b_4')">4</button>
                <button onmouseover="task1('b_5')">5</button>
                <button onmouseover="task1('b_6')">6</button>
                <button onmouseover="task1('b_7')">7</button>
            </div>
        </form>
    </div>

    <!-- <div id="task2">
        <form action="">
            <div id="white">
                <label for="" id="task2_lable_1"></label>
            </div>
            <table>
                <tr>
                    <td><button onmousedown="task2('1')">1</button></td>
                    <td><button onmousedown="task2('2')">2</button></td>
                    <td><button onmousedown="task2('3')">3</button></td>
                </tr>
                <tr>
                    <td><button onmousedown="task2('4')">4</button></td>
                    <td><button onmousedown="task2('5')">5</button></td>
                    <td><button onmousedown="task2('6')">6</button></td>
                </tr>
                <tr>
                    <td><button onmousedown="task2('7')">7</button></td>
                    <td><button onmousedown="task2('8')">8</button></td>
                    <td><button onmousedown="task2('9')">9</button></td>
                </tr>
            </table>
            <table>
                <tr>
                    <td><button onmousedown="task2('+')">+</button></td>
                    <td><button onmousedown="task2('-')">-</button></td>
                    <td><button onmousedown="task2('*')">*</button></td>
                    <td><button onmousedown="task2('/')">/</button></td>
                    <td><button onmousedown="task2('sqrt')">sqrt</button></td>
                    <td><button onmousedown="task2('pow')">pow</button></td>
                </tr>
            </table>
            <button>calculate</button>
        </form>
    </div> -->
    <div class="task5">
        <label for="" id="">task3</label>
        <input type="number" name="inputA" id="ts3-number">
        <label for="" id="">-ის</label>
        <input type="number" name="inputA" id="ts3-procent">
        <label for="" id="">პროცენტი არი ს</label>
        <button onclick="task3()">click for final result </button>
        <span id="result"></span>
        
    </div>
    <div class="task5">
        <button id="task5-btn" onclick="task5()">task5 click me</button>
        <div id="task5-lb"><span id="task5-p"></span></div>
    </div>
    <div class="task5" id="task6">
        <label for="" id="">input min number</label>
        <input type="number" name="inputA" id="minNumber">
        <label for="" id="">input max number</label>
        <input type="number" name="inputA" id="maxNumber">
        <button id="task5-btn" onclick="task6()">task6 click me</button>
        <div><span id="task6-p"></span></div>
    </div>
    <script src="lab4.js"></script>
</body>
</html>